Subject: Re: lojban as a programming language [was Re: [lojban] Lojban forlay programmers]

From: John Cowan <[email-masked]>
Date: Fri, 25 Jan 2002 18:35:22 -0500 (EST)

And Rosta scripsit:

> That is a very engaging apophthegm. I wonder if every 
> language has an ideal domain of use...

# From: Karl Van Ausdal <[email-masked]>
# To: [Linguist List]
# Date: Wed, 27 Nov 1991 15:48 EDT
# 
# According to the *Oxford Dictionary of Quotations*, 2nd and 3rd eds., the
# quotation "I speak Spanish to God, Italian to women, French to men, and
# German to my horse," has been attributed to Emperor Charles V, 1550-1558
# (King Charles I of Spain). ("Je parle espagnol a Dieu, italien aux femmes,
# francais aus hommes et allemand a mon cheval.")
# 
# Bartlett's *Familiar Quotations*, 14th and 15th eds., attributes the same
# statement to Charles V (Charles the Wise) of France, 1337-1380.
# 
# H.L. Mencken, in his *A New Dictionary of Quotations on Historical
# Principles*, cites a related Spanish proverb: "Spanish is the language for
# lovers, Italian for singers, French for diplomats, German for horses, and
# English for geese." He does not provide a source.

On another mailing list I frequent, someone said that it's characteristic
that the "notoriously vague" language French was for centuries preferred
for diplomacy.

-- 
John Cowan http://www.ccil.org/~cowan [email-masked]
Please leave your values | Check your assumptions. In fact,
at the front desk. | check your assumptions at the door.
--sign in Paris hotel | --Miles Vorkosigan